BANNER(1)

NAME
banner - print large banner

SYNOPSIS
banner text [text [...]]

DESCRIPTION
banner prints out the first 10 characters of text in large letters.

Multiple text are output on multiple large lines.

LIMITATIONS
The character set which can be used in text is limited to ASCII and other characters will be rendered as whitespace.

SEE ALSO
toilet(1), figlet(6).

AUTHORS
The original author of this implementation is Brian Wallis, with further improvements by David Frey, which also packaged it for Debian.

The manual page was updated an rewritten in POD format by Ricardo Mones.